curl --request GET \
--url https://api.dfns.io/networks/{network}/validators \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "cv-7jeof-m584r-p35ucm37ko3cqgts",
"orgId": "or-30tnh-itmjs-s235s5ontr3r23h2",
"network": "Canton",
"kind": "Shared",
"dateCreated": "<string>",
"partyHint": "<string>",
"name": "<string>"
}
],
"nextPageToken": "<string>"
}Retrieve the list of configured Canton Validators in your organization.
curl --request GET \
--url https://api.dfns.io/networks/{network}/validators \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "cv-7jeof-m584r-p35ucm37ko3cqgts",
"orgId": "or-30tnh-itmjs-s235s5ontr3r23h2",
"network": "Canton",
"kind": "Shared",
"dateCreated": "<string>",
"partyHint": "<string>",
"name": "<string>"
}
],
"nextPageToken": "<string>"
}CustomerEmployee)EndUser)Networks:CantonValidators:Read: Always required.Bearer Token: Used to authenticate API requests. More details how to generate the token: Authentication flows
canton, canton-devnet, canton-testnet Maximum number of items to return.
1 <= x <= 500Opaque token used to retrieve the next page. Returned as nextPageToken from the previous request.
1Was this page helpful?